27
Content-Disposition: inline; filename="
58
4cf29883ef1307de329bf381d53e9aeb8e1f65a7..366af1187ad409b2fca12cd7a2b939019727db7d.patch
55
Last-Modified: Wed, 17 Sep 2025 19:06:30 GMT
Expires: Sat, 15 Sep 2035 19:06:30 GMT


0

HTTP/1.0 500 Internal Server Error
Date: Wed, 17 Sep 2025 19:06:30 GMT
Server: OpenBSD httpd
Connection: close
Content-Type: text/html
Content-Length: 518

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>500 Internal Server Error</title>
<style type="text/css"><!--
body { background-color: white; color: black; font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; }
hr { border: 0; border-bottom: 1px dashed; }
@media (prefers-color-scheme: dark) {
body { background-color: #1E1F21; color: #EEEFF1; }
a { color: #BAD7FF; }
}
--></style>
</head>
<body>
<h1>500 Internal Server Error</h1>
<hr>
<address>OpenBSD httpd</address>
</body>
</html>
